/**{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}*/
/*body{
    height: 100Vh;
    display: flex;
    align-items: center;
    justify-content: center;
}*/

body {
    background-color: #fff;
    color: #111;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-variant-numeric: lining-nums;
    -moz-font-feature-settings: "lnum";
    -webkit-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
} 

.container{
    width: 80%;
    /*max-width: 600px;*/
    height: auto;
    padding: 10px;
    margin: 0 auto;
}
.element{
    padding: 20px 20px 20px 20px;
    background: #f2f2f2;
    color: #272525;
    border-bottom: 1px solid #423a3a;
}

.element:last-child {
    border-bottom: none;
}

.element .question{
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
.question h3{
    font-family: sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #2d2d8aed;
}
.question button{
    border: none;
    outline: none;
    background: none;
    cursor: pointer;
}
.question i{
    color: #5e6569;
    font-size: 20px;
}
.element .answer{
    padding: 10px 20px;
    animation: animate .7s;
}
p{
    font-family: sans-serif;
}
.hideText{
    display: none;
}
@keyframes animate{
    from{
        opacity: 0;
        transform: scale(0.6);
    }
    to{
        opacity: 1;
        transform: scale(1);
    }
}


/*** ТАБЛИЦА ЦЕН***/

.table-responsiver {
  overflow-x: auto;
  position: relative;
  width: 100%;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table thead th {
  background: #c97b00;
  color: #fff;
  font-size: 1.3em;
  padding: 18px 20px;
  text-align: left;
  font-weight: 300;
}
table td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
  padding: 16px 20px;
}
table tr:last-child td {
  border-bottom: none;
}
table tr:hover td {
  background-color: rgba(7, 90, 232, 0.05);
}
table.table-lr-border {
  border-left: 1px solid rgba(7, 90, 232, 0.1);
  border-right: 1px solid rgba(7, 90, 232, 0.1);
}
table.table-light thead th {
  background: #fff;
  color: #000;
  border-bottom: 2px solid rgba(7, 90, 232, 0.1);
  font-size: 15px;
  font-weight: bold;
}
table.table-light th:first-child, table.table-light td:first-child {
  padding-left: 0;
}
table.table-light th:last-child, table.table-light td:last-child {
  padding-right: 0;
}
table.table-bordered th, table.table-bordered td {
  border: 1px solid rgba(7, 90, 232, 0.1);
}
table.table-bordered tr:last-child td {
  border-bottom: 1px solid rgba(7, 90, 232, 0.1);
}
table.table-no-border thead th {
  background: #fff;
  color: #000;
  font-size: 15px;
  font-weight: bold;
}
table.table-no-border th, table.table-no-border td {
  border: none;
}

@media (max-width: 575px) {
    .question h3 {
        font-family: sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 13px;
        text-align: center;
        font-weight: bold;
        color: #2d2d8aed;
    }

    table thead th {
        background: #c97b00;
        color: #fff;
        font-size: 1em;
        padding: 10px;
        text-align: left;
        font-weight: 300;
    }

    table td {
        border-bottom: 1px solid rgba(7, 90, 232, 0.1);
        padding: 10px 14px;
    }

    .element .answer{
        padding: 0px;
        animation: animate .7s;
    }
}